body {
  background-color: #f8f9fa;
}
.contact-wrapper {
    background: #fff;
    padding: 30px 10px;
    border-radius: 4px;
    border: 1px solid #ddd;
}
.margin-top{margin-top: 20px;}
.contact-page {
    min-height: 100vh;
    padding: 60px 0;
    background: #f7f7f7;
}
.fsubmit {
    width: 100%;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    background: #084887;
    border: 0px;
    /* height: 55px; */
    line-height: 55px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
}

ul.cform {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    float: left;
}
.contact-form {
    width: 100%;
    float: left;
}
ul.cform li.half {
    width: 50%;
    float: left;
}
 ul.cform li {
     margin-bottom: 30px;
}
.pr-15 {
     padding-right: 15px;
}
li {
    cursor: pointer;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
textarea.textarea-control {
    border: 2px solid #e1e1e1;
    background: #fafafa;
    color: #555555;
    padding: 20px;
    width: 100%;
    height: 165px;
    border-radius: 5px;
}
.itemBox {
    padding: 30px 20px;
    margin: 0 0 20px;
    border: 1px solid #d8d8d8;
    background: #fff;
}

.subRight p {
    padding: 0;
    font-weight: 300;
    font-size: 16px;
    color: #6b6b6b;
}
.subLeft img {
    padding: 20px;
    margin: 0;
    text-align: center;
    border-radius: 5px;
    background: #fff;
    position: relative;
    display: inline-block;
}
.subRight h4 {
    padding: 0;
    font-weight: 400;
    font-size: 22px;
    color: #212121;
}
.subinpt {
    padding: 10px 15px;
    margin: 0 0 10px;
    width: 100%;
    font-size: 16px;
    color: #474747;
    border-radius: 4px;
    border: 1px solid #ccc;
}
button.btn {
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 4px;
    background: #ff9207;
    color: #fff !important;
} 
h3 {
    padding: 0 0 20px;
    font-weight: 400;
    font-size: 20px;
    color: #ff9207;
    text-transform: uppercase;
}
.margin {
    margin-top:50px;
    background-color:#f7f7f7; 
    
}
.contactArea {
    padding: 80px 0;
    width: 100%;
    float: left;
    background: #f3f3f3;
}  
.c-info {
    background: #ffffff;
    border: 1px solid #eeeeee;
    padding: 30px;
}
.c-info h6 {
    font-size: 20px;
    font-weight: bold;
}
.list {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}
.list li {
    list-style: none;
}
.list li i {
    margin: 0 23px 0 0;
    width: 15px;
    height: 15px;
    line-height: 15px;
    font-size: 10px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    background: var(--orange-color);
}
.list li a {
    display: inline-block;
    color: var(--orange-color);
    text-decoration: underline;
}
.text a {
    color: var(--orange-color);
    text-decoration: underline;
}
ul.cform .form-control {
border: 2px solid #e1e1e1;
background: #fafafa;
color: #555555;
height: 53px;
line-height: 49px;
padding: 0 20px;
}